Subject: Re: [Capwap] Proposed resolution to issue 196 on the difficiency of the update mobile QoS message element

From: "Michael Montemurro" <[email-masked]>
Date: Mon, 8 Jan 2007 17:01:11 -0500

I have not received any responses to this issue. Therefore I will
reject the proposed resolution and mark this issue closed.

Cheers,

Mike

On 9/23/06, Michael Montemurro <[email-masked]> wrote:
> This message element is used by the AC to update the WTP on how to
> prioritize traffic for an associated STA. I do not believe this message
> element is difficient and I proposed that we close this issue.
>
> Cheers,
>
> Mike
>
_________________________________________________________________
To unsubscribe or modify your subscription options, please visit:
http://lists.frascone.com/mailman/listinfo/capwap

Archives: http://lists.frascone.com/pipermail/capwap